﻿/* New Form Design

#wrapper .content .innerContent a.button
        {
            color: #333;
        }
        
        .roundedBox
        {
            border-radius: 0px;
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;
            color: #002d43;
            background: #EBF3FA;
            border: 1px solid #2F659E;
            margin-bottom: 25px;
            padding-bottom: 10px;
            position: relative;
            font-size: 1.2em;
            overflow: visible;
            box-shadow: none;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
        }
        
        .roundedBox h3, #wrapper .overlay.roundedBox h3
        {
            margin: 0;
            font-size: 1.2em;
            color: #fff;
            padding: 20px 15px;
            background: #2F659E;
            border-top-right-radius: 0;
            -moz-border-radius-topright: 0;
            -webkit-border-top-right-radius: 0;
            border-top-left-radius: 0;
            -moz-border-radius-topleft: 0;
            -webkit-border-top-left-radius: 0;
            filter: none;
        }
        
        .roundedBox dl:nth-child(even)
        {
            background: none;
        }
        
        .roundedBox.form dt
        {
            padding: 5px 15px 0 0;
            text-align: right;
            font-weight: bold;
        }
        
        #wrapper .condensedForm dd+dt 
        {
            margin: 0;
        }
        
        .roundedBox legend
        {
            font-size: .9em;
            color: #333;
            font-weight: normal;
            border-top: 1px solid #88c0e1;
            float: left;
            width: 555px;
        }
        
        .button
        {
            background: #FF9933;
            background: -moz-linear-gradient(#FFCC66,#FF9933);
            background: -webkit-linear-gradient(#FFCC66,#FF9933);
            background: -o-linear-gradient(#FFCC66,#FF9933);
            background: -ms-linear-gradient(#FFCC66,#FF9933);
            background: linear-gradient(#FFCC66,#FF9933);
            border: 1px solid #663333;
            border-radius: 4px;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            box-shadow: 0 3px 0 #663333;
            color: #333;
            cursor: pointer;
            display: inline-block;
            font-size: 17px;
            position: relative;
            text-decoration: none;
            line-height: 1.4em;
            text-shadow: 0 1px 0 #FFCC66;
            filter:none!important;
        }
        
        .button:after
        {
            background: rgba(255, 255, 255, 0.2);
            content: "►";
            display: inline-block;
            -moz-border-radius-bottomright: 12px;
            -moz-border-radius-topright: 12px;
            -webkit-border-bottom-right-radius: 12px;
            -webkit-border-top-right-radius: 12px;
            border-radius: 0 4px 4px 0;
            padding: 5px 10px 6px;
            position: absolute;
            right: 0;
            top: 0;
        }
        
        .button:active
        {
            box-shadow: 0 1px 0 #663333;
            top: 2px;
        }
        
        .form.roundedBox .standardForm input[type="text"], .form.roundedBox .standardForm select
        {
            width: 210px;
        }
        
        .personal-info
        {
            color: #666;
            padding: 15px;
            padding-right: 75px;
            background: #FFF url(/content/images/secure.gif) no-repeat 530px center;
            font-size: .9em;
        }
        
        .condensedForm dt
        {
            width: 115px;
        }
        
        #wrapper .condensedForm dd + dt
        {
            width: 115px;
            clear: left;
        }
        
        .form.roundedBox .condensedForm input[type="text"], .form.roundedBox .condensedForm select
        {
            width: 155px;
        }
        
        .noLabels label
        {
            float: right;
        }
        
        .submitButton
        {
            float: left;
            margin-bottom: 0;
            margin-left: 130px;
        }
        
        .formSubmit
        {
            border-top: none;
        }
        
        #wrapper fieldset .formSubscribe
        {
            border-top: none;
            padding: 0;
            margin-top: 0;
            background: none;
        }

  .marginTop 
  {
    margin-top: 120px;    
  }
  
/* / New Form Design */
  
/* PPC Responsive */

    /* Loans Index Desktop */

                div.content div.subNav {
                    margin: 0;
                }

    /* End Loans Index Desktop */


@media screen and (max-width: 960px) {
  #wrapper {
    width: 98%;
    width: 0 auto;
  }
  
  .overlay 
  {
      width: 90%;
  }
  
  .marginTop 
  {
    margin-top: 30px;    
  }
  
  .mainColumn,
  .sideColumn,
  .roundedBox legend,
  .roundedBox dl,
  #footerExtra p,
  .featureBox p,
  .featureBox p+p,
  #carInsuranceFeature p,
  .launchPageHeader .viewGuide,
  .mainColumn iframe,
  #homeBigList li,
  .subscribe.roundedBox
  {
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
  }
  
  /* reset all cover photos */
  
  #savingsHeader:before, 
  #debtManagementHeader:before, 
  #currentAccountsHeader:before, 
  #investmentISAHeader:before,
  #debtConsolidationHeader:before,
  #debtSettlementHeader:before,
  #IVAHeader:before, 
  #loansHeader:before, 
  #unsecuredLoansHeader:before,
  #bankruptcyHeader:before,
  .newsCategory:before,
  #petInsuranceFeature:after,
  #moneyTransferFeature:after,
  #ppInsuranceFeature:after,
  #carInsuranceFeature:after, 
  #vehicleWarrantyFeature:after, 
  #breakdownCoverFeature:after,
  #vanInsuranceFeature:after,
  #utilitiesFeature:after,
  #willWritingFeature:after,
  #homeInsuranceFeature:after
  {
    background: none;
    display: none;
  }
  
  #cashBackPromo 
  {
    background: none;   
    padding: 0 20px;
    margin-top:0;
  }
  
  .sticker 
  {
     top:0px;
     right: 20px;
     width: 100px;
     height: 100px;
     font-size: 1em;
  }

  .bigHeader,
  .newsCategory
  {
    padding: 0;
    width: auto;
    margin:0 0 20px 0;
    min-height: auto;
  }
  
  .vBig 
  {
    margin-top: 10px;    
  }
  
  .launchPageHeader .viewGuide+.viewGuide
    {
        margin-left:0;    
    }
  
    .bigHeader h1 
    {
        font-size: 2.5em;
    }
    
    .bigHeader h2 
    {
        font-size: 2em;    
    }
  
  .bigHeader:after 
  {
    background: none;    
  }
  
  .roundedBox dl,
  #NewsMortgageQuickForm .flowForm label.short 
  {
    margin: 0;    
  }
  
  .guideLinks a 
  {
      display: block;
  }
  
  .openTooltip,
  .aside,
  #cashBackLinks
  {
    display: none;    
  }
  
  .PPCBigPic .sideColumn 
  {
    padding-top:0;    
  }
  
  #wrapper .infoPage li,
  .infoPage p
  {
    line-height:1.2em;    
  }
  
  .contentNav .fadeBox 
  {
    width: 46%;
    margin: 15px 2% 0 2%!important;
  }
  
  .loveFilmAd 
  {
    text-align: center;
    margin-bottom: 20px;  
  }
  
      .loveFilmAd img,
      .loveFilmAd .sidebar
      {
        float: none;
      }
  
       .loveFilmAd .sidebar 
       {
        width: 100%;    
       }
       
       .loveFilmAd h2 
       {
        margin-top: 20px; 
        font-size: 2em;
       }
  
}

@media screen and (max-width: 570px) {
  .form .standardForm dt,
  .condensedForm dt,
  .form.roundedBox .standardForm input[type="text"], 
  .form.roundedBox .standardForm input[type="tel"], 
  .form.roundedBox .standardForm input[type="email"], 
  .form.roundedBox .standardForm input[type="number"], 
  .form.roundedBox .standardForm select,
  #wrapper .condensedForm dd + dt,
  .form.roundedBox .condensedForm input[type="text"],
  .form.roundedBox .condensedForm input[type="tel"],
  .form.roundedBox .condensedForm input[type="email"],
  .form.roundedBox .condensedForm input[type="number"],
  .longField
  {
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    margin: 3px 0;
  }
  
  .longField 
  {
    width: 100%!important;  
  }
  
  h3 
  {
    line-height: 1em;    
  }
  
  #carInsuranceFeature h3 
  {
    font-size: 1.5em;    
  }
        
 dt.long 
 {
    width: auto!important;
 }
  
 #wrapper .condensedForm dd + dt
 {
    margin-top: 0;    
 }
  
  .form.roundedBox .condensedForm select 
  {
    margin: 3px 0;    
  }
  
  .condensedForm dd 
  {
    float: none;    
  }
  
  .longQuestion + dd 
  {
    float: left;    
  }
  
      .submitButton
    {
        width: 100%;
        float: none;    
    }
    
    .contentNav .fadeBox 
      {
        width: 100%;
        margin: 10px 0!important;
      }
    
    #NewsMortgageQuickForm .flowForm+.submitButton 
    {
        margin: 0 auto;
        width: 90%;
    }
    
    .privacyMessage 
    {
        margin-bottom: 10px;    
    }
    
    /* pages related  */
    
    .PPC .innerContent 
    {
        padding: 10px;    
    }
    
    .PPCBigPic#privateMedicalInsurancePage
    {
        background: #FFF;    
    }
    
    .PPCBigPic h1,
    h1
    {
        width: auto;  
        font-size: 2em;  
    }
    
    .sideColumn #verisign 
    {
           width: auto;
           margin:0;
     }
    #wrapper .formSubscribe dt 
    {
        width: auto;    
    }
     
}

@media screen and (max-width: 400px) 
{
    .logosmall a,
    .logosmall span,
    .logo a
    {
        width: 100%; 
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        margin:0;
        background-size: 70% auto;
        background-position: center center;
        max-height: 61px;
    } 
    
    .button,
    .privacyMessage 
    {
        width: 100%; 
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        margin:0;
        float: none;
    }
    
    .sideColumn img
    {
        max-width: 100%;
        height: auto;
    }
   
}

/* /PPC Responsive */

.navdropdown {
    display: none;
}

/* New Mobile Navigation */

@media screen and (min-width: 960px) {
    .navdropdown {
        display: none;
    }
}
@media screen and (max-width: 960px) {
    .topBanner, 
    .subNav,
    .footer .quickLinks,
    #followLinks,
    .bannerBottom
    {
        display: none;    
    }
    
    .longQuestion+dd 
    {
        float: left;    
    }
        
    .logosmall,
    .logo
    {
        margin:0;   
    }
    
    .logo a 
    {
        background-image: url(/content/images/logosmall.png);
    }
    
    .openmenu 
    {
        position: absolute;
        width: 55px;
        height: 60px;
        top: 0;
        left: 0;
        background: #fff;
        background: url(/content/images/navico.png) 10px center no-repeat;
        background-size: 25px 20px;
    }
    
    .navdropdown
    {
        padding: 10px;
        border:1px solid #3597d1;
        border-radius: 2px;
        width: 100%;
        margin-bottom: 10px;
        display: block;
    }
    
    .content 
    {
        border-radius: 3px;    
        -moz-border-radius: 3px; 
        -webkit-border-radius: 3px; 
    }
    
   #topNav 
   {
        width: 98%;
        position: absolute;
        top: -200px;
        left: 1%;
        background: none;
        z-index:100;
        box-shadow: 0 5px 0 rgba(0,0,0,.2);
        border:0;
        height: auto;
        border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        opacity:0;
        -webkit-transform: scale(0,0);
   }
   
   #topNav.visible 
   {
       opacity: 1;
       top: 61px;
       -webkit-transform: scale(1,1);
   }
   
   #topNav li
   {
       display: block;
       float: none;
       width: 100%;   
       background: white;
       border:none!important;
   }
   
       #topNav li#topNavHome 
       {
            display: none;    
       }
   
        #topNav li .dropdown
        {
            display: none!important;    
        }
    
            #topNav li a
            {
                display: block;
                padding: 12px 10px;
                color: #333;
                border-bottom: 1px solid #ccc;
                position: relative;
                background: #fff;
                text-align: left;
                font-weight: normal;
            }
            
            #topNav li.hasmore a 
            {
                background: #fff;    
            }

            #topNav li a:hover 
            {
                background: #409EDB;
                color: #fff;
                text-decoration: none;
                border: none;
                border-top: 1px solid #409EDB;
                border-bottom: 1px solid #409EDB;
                top:-1px;
            }
            
            #topNav .topNavMoney,
            #topNav .topNavMoney a
            {
                border-radius: 3px 3px 0 0;
                -moz-border-radius: 3px 3px 0 0;
                -webkit-border-radius: 3px 3px 0 0;
            }
            
            #topNav:after 
            {
               background: none!important;
               box-shadow: none!important;
               display: none;
            }
    
    /* / primary drop down */
    
    .logosmall a, .logosmall span, .logo a {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin: 0;
        background-size: 250px auto;
        background-position: center center;
        height: 61px;
    }
    
    .openmenu.active 
    {
        opacity: .5;    
    }
    
    /*
    
    .nav
    {
        width: 100%;
        position: absolute;
        top: 60px;
        left: 0;
        background: #fff;
        z-index:100;
        box-shadow: 0 5px 5px rgba(0,0,0,.2);
        display:none;
    }
    
    .nav li a
    {
        display: block;
        padding: 12px 10px;
        color: #333;
        border-bottom: 1px solid #ccc;
        position: relative;
        
    }
    
    .nav li a:hover 
    {
        background: #409EDB;
        color: #fff;
        text-decoration: none;
        border-top: 1px solid #409EDB;
        border-bottom: 1px solid #409EDB;
        top:-1px;
    }
    
    */

    .innerContent
    {
        padding:0px 20px 0;
    }
    
    .footer 
    {
        width: 100%;    
    }
    
    .footerBoxes ul 
    {
        width: 25%;
        -moz-box-sizing: border-box; 
        -webkit-box-sizing: border-box; 
        box-sizing: border-box;
        margin:0;
        padding: 0 15px 10px;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    
    #newsFeed .newsItem 
    {
       padding: 10px 0;
    }
}

@media screen and (max-width: 600px) 
{
    
    .slideMpu 
    {
        float: none!important;
        text-align: center;    
    }
    
    .innerContent
    {
        padding:0px 10px 0;
    }
    
    #wrapper .vBig 
    {
        font-size: 3em;    
    }
    
    .roundedBox.form dt 
    {
        text-align: left;    
    }
    
    .logosmall a, .logosmall span, .logo a {
        background-size: 180px auto;
    }
    
    .sticker 
    {
        display: none;    
    }
    
    .logosmall
    {
        margin:0;   
    }
    
    .submitButton 
    {
        margin-left: 0;    
    }
 
   .footerBoxes ul 
   {
        width: 50%;    
   }
   
   #homeBigList h3 
   {
        float: none;    
   }
   
   #homeBigList h3 a 
   {
        width: auto;
        padding: 18px 15px 20px 75px;  
   }
   
   #homeBigList a strong 
   {
        float: right;
        font-size: 1em;
        padding: 0 10px;
        line-height: 1em;
   }
   
   #homeBigList a span 
   {
        margin:0;
        padding: 0 10px 10px 10px;
        text-align: left;
        font-size: 1em;
        line-height: 1em;
   }
   
   .subscribe.roundedBox .form 
   {
        position: static;
        clear: both; 
        padding: 7px 0 4px 10px;
        overflow: hidden;
   }
   
   .subscribe.roundedBox h3 
   {
       border-right: 0;
       width: auto;
   }

    div.homepagetext p {
        text-align: justify;
    }
}

/* / New Mobile Navigation */